### Function

# Gimp context_set_opacity

since: 2.2

#### Declaration [src]

    gboolean
    gimp_context_set_opacity (
      gdouble opacity
    )

#### Description [src]

Set the opacity.

Modifies the opacity setting. The value should be a floating point number between 0 and 100.

Available since: 2.2

#### Parameters

`opacity`

  Type: `gdouble`

  The opacity.

#### Return value

Type: `gboolean`

TRUE on success.